mmex(1)

NAME
     mmex - Money Manager Ex

SYNOPSIS
     mmex [-h] [--verbouse]

DESCRIPTION
Money Manager Ex is a free, open-source, cross-platform, easy-to-use personal finance software. It primarily helps organize one's finances and keeps track of where, when and how the money goes. MMEX includes all the basic features that 90% of users would want to see in a personal finance application. The design goals are to concentrate on simplicity and user-friendliness - something one can use everyday. Supported platforms: MS Windows: 95, 98, ME, 2000, NT, XP, 7.
        ANSI and Unicode builds; x86, x64, ia64 versions available. Unixes: almost any Unix workstation with GTK+ 2.0 and above. Mac: Mac OS 8.6/9.x (eg. Classic) or Mac OS X 10.x.

OPTIONS
  -h, --help    show this help message
  --verbose     generate verbose log messages

FILES
  ~/.mmex/mmexini.db3
        The configuration file.

BUGS
If you find bugs/issues please use the support forum located in the help menu to let us know.

AUTHOR
Madhan Kanagavel, Codelathe, LLC

With patches, fixes, translations, documentation and more from lots of people all over the world.